article #banner
{
	position: relative;
	float: left;
	width: 615px;
	height: 445px;
	margin: 10px 0 20px 0;
}

#thumbsEsq
{
	position: absolute;
	display:block; 
	width:40px; 
	height:445px; 
	float:left; 
	background: url(../images/asset/paginacao-gd.png) no-repeat 0 center;
	cursor: pointer;
}

#thumbsDir
{
	position: absolute;
	display:block;
	width:40px; 
	height:445px; 
	float:right; 
	background: url(../images/asset/paginacao-gd.png) no-repeat;
	background-position: -575px center;
	margin: 0 0 0 580px;
	cursor: pointer;
}

article #box-esq,
article #box-dir
{
	display: inline-block;
	vertical-align: top;
	width: 285px;
	
	font-family: 'robotolight';
	font-size: 14px;
	line-height: 18px;
	color: #1D1240;
}

article #box-dir
{
	margin: 0 0 0 35px;
}

article #box-esq strong,
article #box-dir strong
{
	display: block;
	
	font-family: 'robotobold';
	font-size: 18px;
	color: #1D1240;
}

article .separador-box
{
	display: block;
	width: 612px;
	height: 5px;
	margin: 25px 0 25px 0;
	background: url(../images/asset/separador.png) no-repeat;
}

article #info strong
{
	display: block;
}

article #abas
{
	position: relative;
	float: left;
	width: 615px;
	height: 350px;
	margin: 20px 0 0 0;
	list-style: none;
}

article #abas li
{
	position: relative;
	float: left;
	width: 615px;
	height: auto;
	margin: 0 0 20px 0;
}

/*article .titulo
{
	position: relative;
	float: left;
	width: 615px;
	height: 26px;
	cursor: pointer;
	font-family: 'robotolight';
	font-size: 21px;
	font-weight: bold;
	color: #FFF;
	padding: 10px 0 10px 10px;
}

article .texto
{
	position: relative;
	float: left;
	width: 615px;
	height: auto;
	top: 0px;
	font-family: 'robotolight_italic';
	font-size: 16px;
	line-height: 22px;
	color: #fff;
	padding: 0 0 10px 10px;
	margin: -3px 0 0 0;
}*/

article .bt-mais-menos
{
	position: absolute;
	float: left;
	width: 30px;
	height: 30px;
	background: url(../images/asset/bt-mais-menos.png) no-repeat;
	margin: -23px 0 0 565px;
}


article #titulo1 {background: url(../images/asset/thumb-titulo.jpg) no-repeat left;}
article #texto1 {background: url(../images/asset/thumb-texto.jpg) no-repeat left top;}

article #titulo2 {background: url(../images/asset/thumb-titulo2.jpg) no-repeat left;}
article #texto2 {background: url(../images/asset/thumb-texto2.jpg) no-repeat left top;}

article #titulo3 {background: url(../images/asset/thumb-titulo3.jpg) no-repeat left;}
article #texto3 {background: url(../images/asset/thumb-texto3.jpg) no-repeat left top;}

article #campo-voltar-avancar
{
	position: relative;
	float: left;
	width: 620px;
	height: 45px;
	margin: 20px 0 10px 0;
	/*padding: 0 0 10px 0;*/
}

article .voltar-avancar
{
	position: relative;
	float: left;
	width: 300px;
	height: 35px;	
}

article #seta-retornar
{
	position: relative;
	float: left;
	width: 15px;
	height: 35px;
	background: url(../images/asset/seta-retornar.png) no-repeat;
	cursor: pointer;
}

article #seta-avancar
{
	position: relative;
	float: right;
	width: 15px;
	height: 35px;
	background: url(../images/asset/seta-avancar.png)no-repeat;
	cursor: pointer;
}

article .seta-texto-retornar
{
	position: relative;
	float: left;
	width: 270px;
	height: 35px;
	padding-left: 10px;
}

article .seta-texto-avancar
{
	position: relative;
	float: right;
	width: 270px;
	height: 35px;
	text-align: right;
	padding-right: 10px;
}

	




#slidebox{position:relative; margin: 0 auto}
#slidebox, #slidebox .content{width:620px;}
#slidebox, #slidebox .container, #slidebox .content{height:445px;}
#slidebox #mask{position:relative; overflow:hidden; z-index: 1;}
#slidebox .container{position:relative; left:0px; top:0px;}
#slidebox .content{position:relative; float:left;}
#slidebox .content div{height:100%;}


/* PAGINACAO */

#slidebox #paginacao
{
	position: absolute;
	z-index: 5; 
}